@charset "utf-8";

/* MV
----------------------------------------------------------------------------- */
.page-ttl-inner{
    background-image: url("../images/mv_internal.png");
}

@media screen and (max-width:768px){
    .page-ttl-inner{
        background-image: url("../images/mv_internal_sp.png");
    }
}

/* common
----------------------------------------------------------------------------- */
.col-2 > p{
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 30px;
}

@media screen and (max-width:768px){
    .col-2 > p{
        font-size: 4vw;
        margin-bottom: 5vw;
    }
}


/* menu
----------------------------------------------------------------------------- */
.internal-menu{
    padding: 100px 0;
    margin-bottom: 100px;
    background-color: #fff;
}
.internal-menu .col{
    margin-bottom: 50px;
    flex-direction: row-reverse;
}
.internal-menu .col:last-child{
    margin-bottom: 0;
}
@media screen and (max-width:768px){
    .internal-menu{
        padding: 12.5vw 0;
        margin-bottom: 12.5vw;
    }
    .internal-menu .col{
        margin-bottom: 7.5vw;
    }
    .internal-menu .col:last-child{
        margin-bottom: 0;
    }
}

/* list */
.internal-menu .list-normal{
    margin-bottom: 30px;
}

@media screen and (max-width:768px){
    .internal-menu .list-normal{
        margin-bottom: 5vw;
    }
}

/* sleep */
.internal-sleep{
    border: 1px solid #3058B5;
    background-color: #f5f8fb;
    border-radius: 10px;
    padding: 20px 20px 5px;
    margin-bottom: 30px;
}
.internal-sleep-ttl{
    font-size: 20px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    color: #3058B5;
    margin-bottom: 20px;
}
.internal-sleep-ttl img{
    vertical-align: middle;
    margin-right: 10px;
}
.internal-sleep p{
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 15px;
}
.internal-sleep .txt-bold{
	color: #3058B5;
}

@media screen and (max-width:768px){
    .internal-sleep{
        border-radius: 2.5vw;
        padding: 5vw 5vw 2.5vw;
        margin-bottom: 5vw;
    }
    .internal-sleep-ttl{
        font-size: 4.25vw;
        margin-bottom: 3.75vw;
    }
    .internal-sleep-ttl img{
        margin-right: 2.5vw;
    }
    .internal-sleep p{
        font-size: 3.75vw;
        margin-bottom: 2.5vw;
    }
}

/* checkup
----------------------------------------------------------------------------- */
.internal-checkup{
    margin-bottom: 100px;
}
.internal-checkup-tbl table{
    width: 100%;
    font-size: 18px;
}
.internal-checkup-tbl table tbody tr th{
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
}
.internal-checkup-tbl table tbody tr td{
    text-align: right;
    padding: 10px 0;
    padding-left: 30px;
}
.internal-checkup-tbl table tfoot tr th{
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
}
.internal-checkup-tbl table tfoot tr th span{
    font-weight: normal;
    font-size: 15px;
    display: block;
    margin-top: 15px;
}
.internal-checkup-tbl table tfoot tr td{
    text-align: right;
    padding: 10px 0;
    padding-left: 30px;
}

@media screen and (max-width:768px){
    .internal-checkup{
        margin-bottom: 12.5vw;
    }
    .internal-checkup-tbl table{
        font-size: 3.75vw;
    }
    .internal-checkup-tbl table tbody tr td{
        padding: 2.5vw 0;
        padding-left: 3.75vw;
    }
    .internal-checkup-tbl table tfoot tr th{
        white-space: nowrap;
    }
    .internal-checkup-tbl table tfoot tr th span{
        font-size: 3.5vw;
        margin-top: 2.5vw;
    }
    .internal-checkup-tbl table tfoot tr td{
        padding: 2.5vw 0;
        padding-left: 3.75vw;
    }
}

/* injection
----------------------------------------------------------------------------- */
.internal-injection-box{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.internal-injection-box-txt{
    width: calc(100% - 200px);
}
.internal-injection .box-white h4{
    font-size: 18px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
}
.internal-injection .box-white h4 i{
    margin-right: 10px;
}
.box-white.is-garlic h4{
    color: #F5CC8B;
}
.box-white.is-placenta h4{
    color: #F3ADAD;
}

.internal-injection-box-txt p{
    margin-bottom: 30px;
    line-height: 1.8;
}
.internal-injection-box-img{
    width: 180px;
}

.internal-injection-notice{
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}
.box-white.is-garlic .internal-injection-notice{
    border: 1px solid #F5CC8B;
    background-color: #FDF5E8;
}
.box-white.is-garlic .ttl-M02{
    border-left-color: #F5CC8B;
}
.box-white.is-placenta .internal-injection-notice{
    border: 1px solid #F3ADAD;
    background-color: #FFF4F4;
}
.box-white.is-placenta .ttl-M02{
    border-left-color: #F3ADAD;
}

.internal-injection .box-white table{
    width: 100%;
}
.internal-injection .box-white table tr{
    border-bottom: 1px solid #ddd;
}
.internal-injection .box-white table tr:last-child{
    border-bottom: none;
}
.internal-injection .box-white table tr th{
    text-align: left;
    vertical-align: top;
    padding: 10px 0;
}
.internal-injection .box-white table tr th span{
    display: block;
    font-size: 14px;
    color: #6B7879;
}
.internal-injection .box-white table tr td{
    text-align: right;
    padding: 10px 0;
    font-weight: bold;
}

@media screen and (max-width:768px){
    .internal-injection-box{
        display: block;
    }
    .internal-injection-box-txt{
        width:100%;
    }
    .internal-injection .box-white h4{
        font-size: 4.5vw;
        margin-bottom: 2.5vw;
    }
    .internal-injection .box-white h4 i{
        margin-right: 2.5vw;
    }

    .internal-injection-box-txt p{
        margin-bottom: 5vw;
        line-height: 1.8;
    }
    .internal-injection-box-img{
        width: 100%;
        margin-bottom: 7.5vw;
    }
    .internal-injection-box-img img{
        width:100%;
    }

    .internal-injection-notice{
        padding: 5vw;
        border-radius: 2.5vw;
        margin-bottom: 5vw;
    }
    
    .internal-injection .box-white table tr th{
        padding: 2.5vw 0;
    }
    .internal-injection .box-white table tr th span{
        font-size: 3.25vw;
    }
    .internal-injection .box-white table tr td{
        white-space: nowrap;
        padding: 2.5vw 0;
        
    }
}

/* about */
.internal-injection-about{
    margin-top:50px;
    margin-bottom: 50px;
}
.internal-injection-about-main,
.internal-injection-about-ticket{
    width: calc(50% - 25px);
}

.internal-injection-about-ticket{
    border: 1px solid #E6E1E1;
    background-color: #F7F5F5;
    border-radius: 10px;
    padding: 20px;
}
.internal-injection-about-ticket h4{
    font-size: 20px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
    color: #89C330;
}
.internal-injection-about-ticket table{
    width: 100%;
    font-size: 18px;
}
.internal-injection-about-ticket table tr{
    border-bottom: 1px solid #ddd;
}
.internal-injection-about-ticket table tr:last-child{
    border-bottom: none;
}
.internal-injection-about-ticket table tr th{
    text-align: left;
    vertical-align: top;
    padding: 10px 0;
}
.internal-injection-about-ticket table tr th span{
    font-size: 15px;
    color: #aaa;
}
.internal-injection-about-ticket table tr td{
    text-align: right;
    padding: 10px 0;
    font-weight: bold;
}

@media screen and (max-width:768px){
    .internal-injection-about{
        margin-top:7.5vw;
        margin-bottom: 7.5vw;
    }
    .internal-injection-about-main,
    .internal-injection-about-ticket{
        width: 100%;
    }

    .internal-injection-about-ticket{
        border-radius: 2.5vw;
        padding: 5vw;
        margin-top: 5vw;
    }
    .internal-injection-about-ticket h4{
        font-size: 4.5vw;
        margin-bottom: 5vw;
    }
    .internal-injection-about-ticket table{
        font-size: 4vw;
    }
    .internal-injection-about-ticket table tr th{
        padding: 2.5vw 0;
    }
    .internal-injection-about-ticket table tr th span{
        font-size: 3.5vw;
    }
    .internal-injection-about-ticket table tr td{
        padding: 2.5vw 0;
    }
}



/* FOOTER
----------------------------------------------------------------------------- */
.footer-sub{
    background-image: url("../images/footer_bg_diabetes.png");
}


@media screen and (max-width:768px){
    .footer-sub .ttl-border{
        font-size: 4vw;
    }
}
